RubyGems Navigation menu

rubocop-gitlab-security 0.1.1

Basic security checking for Ruby files. A plugin for the RuboCop code style enforcing & linting tool.

Versions:

  1. 0.1.1 - December 14, 2017 (14,5 ko)
  2. 0.1.0 - August 24, 2017 (14,5 ko)
  3. 0.0.6 - July 28, 2017 (13,5 ko)
  4. 0.0.5 - July 10, 2017 (13 ko)
  5. 0.0.4 - June 29, 2017 (12,5 ko)
Voir toutes les versions (7)

Dépendances de Runtime (1):

  • rubocop >= 0.51
  • Dépendances de Development (1):

  • rake >= 0
  • Propriétaires:

    Auteurs:

    • Brian Neel

    Total de contrôle SHA 256:

    96f6ed727847a5876ddfc89ee0399438a1aef7934db773c7efce907e2720006c

    Total de téléchargements 13 579 980

    Pour cette version 13 230 842

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.3.0

    Liens: